@charset "utf-8";

#c2 {
	clear: both;
	background-image: url(../images/home/title1.jpg);
	margin:    ;
	padding:    ;
}
#c3 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c3 h3,
#c3 div {
	text-align: left;
}
#c4 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c4 h2,
#c4 div {
	text-align: left;
}
#c5 {
	clear: both;
	margin: 1.5em 0 0 ;
	padding:    ;
}
#c5 h3,
#c5 div {
	text-align: left;
}
#c6 {
	clear: both;
	margin: 1.5em 0 0 ;
	padding:    ;
}
#c6 a.itext, #c6 img, #c6 video {
	width: 1200px;
	height: 800px;
}
#c6 h3,
#c6 div {
	text-align: left;
}
#c7 {
	clear: both;
	margin: 2em 0 0 ;
	padding:    ;
}
#c7 h3,
#c7 div {
	text-align: left;
}
#c8 {
	clear: both;
	margin: 1.5em 0 0 ;
	padding:    ;
}
#c8 a.itext, #c8 img, #c8 video {
	width: 1199px;
	height: 800px;
}
#c8 h3,
#c8 div {
	text-align: left;
}
#c9 {
	clear: both;
	margin: 2em 0 0 ;
	padding:    ;
}
#c9 h3,
#c9 div {
	text-align: left;
}
#c10 {
	clear: both;
	margin: 1.5em 0 0 ;
	padding:    ;
}
#c10 a.itext, #c10 img, #c10 video {
	width: 232px;
	height: 164px;
}
#c10 h3,
#c10 div {
	text-align: left;
}
#c11 {
	clear: both;
	margin: 2em 0 0 ;
	padding:    ;
}
#c11 h3,
#c11 div {
	text-align: left;
}
#c14 {
	clear: both;
	margin: 1.5em 0 0 ;
	padding:    ;
}
#c14 a.itext, #c14 img, #c14 video {
	width: 232px;
	height: 164px;
}
#c14 h3,
#c14 div {
	text-align: left;
}
#c17 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c17 h2,
#c17 div {
	text-align: left;
}
#c18 {
	clear: both;
	margin: 1.5em 0 0 ;
	padding:    ;
}
#c18 {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}
#c18 > div.box {
	box-sizing: border-box;
	overflow: hidden;
}
#c18 > div:nth-of-type(1) img {
	width: 268px;
}
#c18 > div:nth-of-type(2) img {
	width: 268px;
}
#c18 > div:nth-of-type(3) img {
	width: 268px;
}
#c19 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c19 h2,
#c19 div {
	text-align: left;
}
#c20 {
	clear: both;
	margin: 1.5em 0 0 ;
	padding:    ;
}
#c20 h3,
#c20 div {
	text-align: left;
}
#c21 {
	clear: both;
	margin: 1.5em 0 0 ;
	padding:    ;
}
#c21 table td {
	padding: 10px;
}
#c21_cell_1_1 {
}
#c21_cell_2_1 {
	text-align: left;
	vertical-align: middle;
}
#c21_cell_3_1 {
	text-align: left;
	vertical-align: middle;
}
#c21_cell_4_1 {
	text-align: left;
	vertical-align: middle;
}
#c21_cell_1_2 {
	text-align: left;
	vertical-align: middle;
}
#c21_cell_2_2 {
	text-align: left;
	vertical-align: middle;
}
#c21_cell_3_2 {
	text-align: left;
	vertical-align: middle;
}
#c21_cell_4_2 {
	text-align: left;
	vertical-align: middle;
}
#c21_cell_1_3 {
	text-align: left;
	vertical-align: middle;
}
#c21_cell_2_3 {
	text-align: left;
	vertical-align: middle;
}
#c21_cell_3_3 {
	text-align: left;
	vertical-align: middle;
}
#c21_cell_4_3 {
	text-align: left;
	vertical-align: middle;
}
#c21_cell_1_4 {
	text-align: left;
	vertical-align: middle;
}
#c21_cell_2_4 {
	text-align: left;
	vertical-align: middle;
}
#c21_cell_3_4 {
	text-align: left;
	vertical-align: middle;
}
#c21_cell_4_4 {
	text-align: left;
	vertical-align: middle;
}
#c25 {
	clear: both;
	margin: 1.5em 0 0 ;
	padding:    ;
}
#c25 h3,
#c25 div {
	text-align: left;
}
#c24 {
	clear: both;
	margin: 1.5em 0 0 ;
	padding:    ;
}
#c24 table td {
	padding: 10px;
}
#c24_cell_1_1 {
	text-align: left;
	vertical-align: middle;
}
#c24_cell_2_1 {
	text-align: left;
	vertical-align: middle;
}
#c24_cell_3_1 {
	text-align: left;
	vertical-align: middle;
}
#c24_cell_1_2 {
	text-align: left;
	vertical-align: middle;
}
#c24_cell_2_2 {
	text-align: left;
	vertical-align: middle;
}
#c24_cell_3_2 {
	text-align: left;
	vertical-align: middle;
}
#c28 {
	clear: both;
	margin: 1.5em 0 0 ;
	padding:    ;
}
#c28 h3,
#c28 div {
	text-align: left;
}
#c26 {
	clear: both;
	margin: 1.5em 0 0 ;
	padding:    ;
}
#c26 h3,
#c26 div {
	text-align: left;
}
#c29 {
	clear: both;
	margin: 1.5em 0 0 ;
	padding:    ;
}
#c29 table td {
	padding: 10px;
}
#c29_cell_1_1 {
	text-align: left;
	vertical-align: middle;
}
#c29_cell_2_1 {
	text-align: left;
	vertical-align: middle;
}
#c29_cell_3_1 {
	text-align: left;
	vertical-align: middle;
}
#c29_cell_4_1 {
	text-align: left;
	vertical-align: middle;
}
#c29_cell_1_2 {
	text-align: left;
	vertical-align: middle;
}
#c29_cell_2_2 {
	text-align: left;
	vertical-align: middle;
}
#c29_cell_3_2 {
	text-align: left;
	vertical-align: middle;
}
#c29_cell_4_2 {
	text-align: left;
	vertical-align: middle;
}
#c22 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c22 a.itext, #c22 img, #c22 video {
	width: 588px;
}
#c23 {
	clear: both;
	display: none;
	margin:    ;
	padding:    ;
}
#c23 a.itext, #c23 img, #c23 video {
	width: 588px;
}
@media screen and (min-width: 641px) and (max-width: 834px) {
#c2 {
}
#c3 {
}
#c4 {
}
#c5 {
}
#c6 {
}
#c7 {
}
#c8 {
}
#c9 {
}
#c10 {
}
#c11 {
}
#c14 {
}
#c17 {
}
#c18 {
}
#c18 {
}
#c19 {
}
#c20 {
}
#c21 {
}
#c25 {
}
#c24 {
}
#c28 {
}
#c26 {
}
#c29 {
}
#c22 {
}
#c23 {
	display: none;
}
}
@media screen and (max-width: 640px) {
#c2 {
}
#c3 {
}
#c4 {
}
#c5 {
}
#c6 {
}
#c7 {
}
#c8 {
}
#c9 {
}
#c10 {
}
#c11 {
}
#c14 {
}
#c17 {
}
#c18 {
}
#c18 {
}
#c19 {
}
#c20 {
}
#c21 {
}
#c25 {
}
#c24 {
}
#c28 {
}
#c26 {
}
#c29 {
}
#c22 {
}
#c23 {
	display: none;
}
}
